/*公用样式*/
@charset "gb2312";
body,div,ul,li,h1,h2,h3,h4,h5,h6,form,input,textarea,p,th,dl,dt,dd{margin:0; padding:0;}
dl,dt,dd,ol,ul,li {margin: 0px; padding: 0px; list-style: none;}
img{border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px;}
body{font-size:14px;margin:0 auto; color:#1f1a17; font-family:Microsoft YaHei;min-width:1100px;}
.clear{clear: both; height:0px; overflow:hidden;}
.fl{ float:left;}
.fr{ float:right;}

/*鼠标经过*/
.cp img{
border:1px #ccc solid;
}
.cp a:hover img{
border:1px #e67817 solid;
}
a{text-decoration: none; color:#666;}
a:hover{color: #e67817;}
#dt-hd.navstyle2{ background:#efefef;}

/*公用高度*/
#top50{ width:100%; overflow:hidden; height:50px;}
#top60{ width:100%; overflow:hidden; height:60px;}
#top40{ width:100%; overflow:hidden; height:40px;}
#top30{ width:100%; overflow:hidden; height:30px;}
#top_sj{ width:100%; overflow:hidden; height:83px; box-sizing:border-box;}
/*版面宽度*/
#bm{ width:1100px; margin:0 auto; overflow:hidden;}
#bmm{ width:1100px; margin:0 auto; position:relative;}
#bms{ width: 1100px; margin: 0 auto;}
/*公用定位*/
.jd{ position:absolute;}
.xd{ position:relative;}

/*顶部*/
#web{ width:100%; overflow:hidden; background:#f2f2f2;}
#web .fl{ width:500px; font-size:12px; color:#666;margin:12px 0px; line-height:12px;}
#web .fr{ font-size:12px; margin-top:12px;}
#web .fr a{border-left:1px #666666 dotted; height:12px; line-height:12px; display:block; padding:0px 8px; float:left; box-sizing:border-box;}
#web .fr .no{ border:none;}

/*抬头*/
#head{width:100%; overflow:hidden;height:155px; background:#edecec; margin-top:1px;}
.h_logo{ margin-top:39px; width:243px;}
.h_ggy{ margin-top:55px; margin-left:18px; font-size:16px;}
.h_ggy p{ font-size:20px; font-weight:bold; color:#222;}
.h_ggy span{ color:#e67817;}
.h_lx{ background:url(/uploadfile/image/20180529/20180529090657_1379863242.png) no-repeat left; font-size:18px; padding-left:65px; margin-top:35px;}
.h_lx p{ font-size:24px; font-weight:bold; font-family:Arial;}

/*导航*/
#nav{ width:100%;overflow:hidden; background:#007cc2 repeat-x; line-height:60px; margin:0 auto;height:60px;}
.nav_a li{ font-size:15px; color:#fff; line-height:60px; float:left; text-align:center; width:122px; background:url(/memberpic/dgruilong/uploadfile/image/20170826/20170826100003_1205503034.png) no-repeat left;}
.nav_a li a{text-decoration:none; display:block; line-height:60px; color:#fff; font-size:15px;}
.nav_a li a:hover{ width:122px; height:60px;text-decoration:none; font-size:15px; background:#e67817; color:#FFF; transition: all 0.5s linear;}
#nav .a_nav a{ width:122px; display:block; background:#e67817; height:60px; color:#FFF; font-size:15px;}
 
/*幻灯片*/
.banner-box{ min-width:1100px; height:510px; position:relative; margin:0 auto; }
.banner-box .bd{ width:100% !important; }
.banner-box .bd li{ width:100% !important; height:510px; background-position: center; background-repeat: no-repeat; }
.banner-box .bd li a{ display:block; background-size:auto; }
.banner-btn{ width: 100%; position: absolute; top:200px; left: 0px; margin-left: 0; height:290px; overflow: hidden; }
.banner-btn a{ display:block; width:49px; height:104px; position:absolute; top:0; filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity:0; opacity:0; transition:0.3s all ease-in-out}
.banner-btn a.prev{ left:-50px; background:url(/uploadfile/image/20180529/20180529093241_490586305.png) no-repeat 0 0; } 
.banner-btn a.next{ right:-50px; background:url(/uploadfile/image/20180529/20180529093241_490586305.png) no-repeat -49px 0; }
.banner-box .hd { position:absolute; bottom:0px; width: 100%; display: block; }
.banner-box .hd ul{ text-align: center}
.banner-box .hd ul li{ width:20px; height:20px; border-radius :20px; text-indent:-9999px; background:#007cc2; cursor:pointer; display:inline-block; margin:0 5px; transition:0.3s all ease-in-out}
.banner-box .hd ul li.on{ background:#e67817; width: 32px; }
.banner-box:hover .banner-btn a.prev{ left:20px; filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner-box:hover .banner-btn a.next{ right: 20px; filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner-box .banner-btn a.prev:hover,.banner-box:hover .banner-btn a.next:hover{ filter:alpha(opacity=80); -moz-opacity:.8; -khtml-opacity:.8; opacity:.8; } 

/*搜索*/
#sou{ width:100%; overflow:hidden;height:50px; padding-bottom:5px; background:#eeeeee; border-bottom:1px solid #f2f2f2;}
#sou1{ width:100%; overflow:hidden;height:50px; padding-bottom:5px; background:#eeeeee; border-bottom:1px solid #f2f2f2;}
.sou_re{ color:#999;line-height:24px; height:24px; margin-top:18px;background:url(/uploadfile/image/20180529/20180529100531_1686086268.jpg) no-repeat left; padding-left:20px;}
.sou_re a{ color:#999;}
.sou_re span{font-size:14px;}
#search_b{width:236px;  height:31px; margin-top:9px;}
#search-bg{float:left; width:197px; height:31px; background:url(/uploadfile/image/20180531/20180531172430_1606076129.gif) no-repeat; overflow:hidden; padding-left:5px;border:none;}
input{border: none;}
:focus{outline:none;}
#infoname{ border:none;background:none;outline:none;color:#aea9b6;}

/*产品*/
#prod{ width:100%; overflow:hidden;}
.prod_l{ width:230px;}
.prod_l_t{ background:#007cc2; font-size:28px; color:#fff; padding:25px; text-align:center;}
.prod_l_t span{ font-family:Arial, Helvetica, sans-serif; font-size:14px; text-transform:uppercase;}
.prod_l_t p{ display:block; width:67px; height:6px; background:#fff; margin-left:10px; margin-top:10px;}
.prod_l_n{ overflow:hidden;}
#classimgshow1{ background:#eeeeee !important; margin:0 auto;padding-left:0px !important; text-indent:1em; margin-bottom:1px !important;line-height:74px !important;}
#classimgshow1 a{ background:url(/uploadfile/image/20180530/20180530174618_1281931831.png) no-repeat left; padding-left:15px !important; color:#666 !important;}
#classimgshow1 a:hover{ background:url(/uploadfile/image/20180530/20180530173717_14778345.png) no-repeat left; padding-left:15px !important; color:#000 !important; }
.prod_l_e{ background:#00b7ee;padding:25px; text-align:right; font-size:28px; color:#fff;}
.prod_l_e span{ font-size:18px;}
.prod_l_e p{ display:block; width:67px; height:6px; background:#fff;margin-top:10px; float:right;}

.prod_n{ width:850px; box-sizing:border-box; padding:25px 0px;background:#eeeeee; overflow:hidden;}
.prod_n_t{ font-size:22px; border-bottom:1px solid #d1cfcf; overflow:hidden; padding-bottom:10px; margin:0px 27px;}
.prod_n_t span{ font-size:14px; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif;}
.prod_n_t font{ display:block; text-transform:uppercase; font-size:16px; color:#666; padding-top:14px;}

.hz_c{ height:102px; overflow:hidden;}
.container{margin-left:auto; margin-right:auto; width:845px; margin-top:25px; margin-bottom:5px;}
.hzhb .hzCont{position:relative;}
.hzhb .hzCont ul{margin:0 auto; width:880px; overflow:hidden;}
.hzhb .hzCont .btnLeft, .hzhb .hzCont .btnRight{position:absolute; top:43%; margin-top:-14px; width:48px; height:60px;}
.hzhb .hzCont .btnLeft{left:0px; background:url(/uploadfile/image/20180529/20180529150057_158945790.png) no-repeat center; width:40px;opacity:0.2;
filter:alpha(opacity=40);}
.hzhb .hzCont .btnLeft:hover{left:0px; background:url(/uploadfile/image/20180529/20180529150057_158945790.png) no-repeat center; width:40px;opacity:1;
filter:alpha(opacity=100);}
.hzhb .hzCont .btnRight{right:0px; background:url(/uploadfile/image/20180529/20180529150523_1614226038.png) no-repeat center; width:40px;opacity:0.2;
filter:alpha(opacity=40);}
.hzhb .hzCont .btnRight:hover{right:0px; background:url(/uploadfile/image/20180529/20180529150523_1614226038.png) no-repeat center; width:40px;opacity:1;
filter:alpha(opacity=100);}
.hzhb .btnCkgd{margin:42px auto 0 auto; display:block; width:146px; height:30px; line-height:30px; text-align:center; color:#333; border:2px solid #666;}
.cp_one .fl{ width:338px;}
.cp_one .fr{ width:387px; margin-left:35px; margin-right:100px;}
.cp_one .fr .fr_t{ font-size:20px; border-bottom:1px solid #c2c0c0 ; padding-bottom:10px; font-weight:bold; margin-top:25px;}
.cp_one .fr_n{ font-size:14px; color:#666; line-height:30px;}
.cp_one .fr_n span{ font-size:18px; color:#e67817; font-weight:600; line-height:20px; display:inline-block; padding:20px 0px 10px;}
.cp_one .fr .fr_en{ width:180px; border:1px solid #e67817; height:45px; line-height:45px; text-align:center; border-radius:10px; color:#e67817; margin-top:30px;}
.cp_one .fr .fr_en a{ font-size:14px;color:#e67817;}
.cp_one .fr .fr_en a:hover{ display:block; font-size:14px; color:#fff; background:#e67817;width:180px; border:1px solid #e67817; height:45px; line-height:45px; text-align:center; border-radius:10px;}

.prod_gd table > tbody > tr > td { padding-left: 8px !important;overflow: hidden;}
.prod_gd table > tbody > tr > td:nth-child(1){padding-left: 0px !important;}
.prod_gd table > tbody > tr > td br{ display: none; }
.prod_gd table > tbody > tr > td > { display: block; width: 100%;transition:0.6s all ease;background-position:center; height:40px;line-height:40px; margin-bottom:20px;}
.prod_gd table > tbody > tr > td > a:nth-child(3){ display: block; color: #fff; font-size: 14px; line-height:40px; transition:0.3s all ease-in-out; background:#007cc2;}
.prod_gd table > tbody > tr > td:hover > a:nth-child(3){ background:#e67817; color:#fff; font-size:14px;}
.prod_gd{ overflow:hidden;margin-top:30px;}

/*优势*/
#adv{ width:100%; overflow:hidden; background:#007cc2; padding:60px 0px;}
.adv_t{ font-size:36px; color:#fff; text-align:center; line-height:36px;}
.adv_t img{ padding:15px 0px;}
.adv_t span{ font-size:18px; color:#b7d7ea; line-height:18px;}
.adv_n{ overflow:hidden; margin-top:60px;}
.adv_n li{ float:left; width:179px; border-right:1px solid #00b7ee;text-align:center; padding:20px; height:270px; font-size:14px; color:#56a9d8;-webkit-animation:orangeOut 0.4s ease;animation:orangeOut 0.4s ease;}
.adv_n li:hover{ background:#fff; border-right:1px solid #fff; color:#666;opacity:1;
	-webkit-animation:orangeIn 0.2s ease;
	animation:orangeIn 0.2s ease;box-shadow: 2px 2px 4px #9ec6dc;}
.adv_n li:hover span{ color:#007cc2;}
.adv_n .no{ margin-right:0px; border-right:0px;}
.adv_n span{ font-size:20px; font-weight:bold; color:#9ec6dc; display:block; line-height:20px; padding:20px 0px;}

.adv_n i{display: inline-block;width: 106px; height: 106px; background: #AC1722; color: #fff; font-size: 20px;  position: relative; z-index: 1;}
.adv_n i:after {
	content: '';
	display: block;
	width: 0;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
}
.adv_n:before {
	content: '';
	display: block;
	width: 0;
	height: 100%;
	background: #AC1722;
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
}
	@-webkit-keyframes orangeIn {
	0% {
	-webkit-transform:scale(0.8);
	-ms-transform:scale(0.8);
	transform:scale(0.8);
	opacity:0
}
100% {
	-webkit-transform:scale(1);
	-ms-transform:scale(1);
	transform:scale(1);
	opacity:1
}
}
@-moz-keyframes orangeIn {
	0% {
	-webkit-transform:scale(0.8);
	-ms-transform:scale(0.8);
	transform:scale(0.8);
	opacity:0
}
100% {
	-webkit-transform:scale(1);
	-ms-transform:scale(1);
	transform:scale(1);
	opacity:1
}
}
@-ms-keyframes orangeIn {
	0% {
	-webkit-transform:scale(0.8);
	-ms-transform:scale(0.8);
	transform:scale(0.8);
	opacity:0
}
100% {
	-webkit-transform:scale(1);
	-ms-transform:scale(1);
	transform:scale(1);
	opacity:1
}
}
@keyframes orangeIn {
	0% {
	-webkit-transform:scale(0.8);
	-ms-transform:scale(0.8);
	transform:scale(0.8);
	opacity:0
}
100% {
	-webkit-transform:scale(1);
	-ms-transform:scale(1);
	transform:scale(1);
	opacity:1
}
}

@-webkit-keyframes orangeOut {
	0% {
	-webkit-transform:scale(1);
	-ms-transform:scale(1);
	transform:scale(1);
	opacity:1
}
100% {
	-webkit-transform:scale(0.8);
	-ms-transform:scale(0.8);
	transform:scale(0.8);
	opacity:0
}
}
@-moz-keyframes orangeOut {
	0% {
	-webkit-transform:scale(1);
	-ms-transform:scale(1);
	transform:scale(1);
	opacity:1
}
100% {
	-webkit-transform:scale(0.8);
	-ms-transform:scale(0.8);
	transform:scale(0.8);
	opacity:0
}
}
@-ms-keyframes orangeOut {
	0% {
	-webkit-transform:scale(1);
	-ms-transform:scale(1);
	transform:scale(1);
	opacity:1
}
100% {
	-webkit-transform:scale(0.8);
	-ms-transform:scale(0.8);
	transform:scale(0.8);
	opacity:0
}
}
@keyframes orangeOut {
	0% {
	-webkit-transform:scale(1);
	-ms-transform:scale(1);
	transform:scale(1);
	opacity:1
}
100% {
	-webkit-transform:scale(0.8);
	-ms-transform:scale(0.8);
	transform:scale(0.8);
	opacity:0
}}

.adv_n .i_bg{overflow:hidden; background:url(/uploadfile/image/20180531/20180531093013_1791143520.png) no-repeat;}
.adv_n .a_a{background-position: -24px -3px; }
.adv_n li:hover .a_a{background-position: -24px -149px;}
.adv_n .a_b{background-position: -240px -3px;width:108px; height:108px;}
.adv_n li:hover .a_b{background-position: -239px -149px;}
.adv_n .a_c{background-position: -455px -3px;}
.adv_n li:hover .a_c{background-position: -453px -147px; width:108px; height:108px;}
.adv_n .a_d{background-position: -673px -3px;width:108px; height:108px;}
.adv_n li:hover .a_d{background-position: -673px -147px;}
.adv_n .a_e{background-position: -913px -5px;width:108px; height:108px;}
.adv_n li:hover .a_e{background-position: -913px -147px;}

.adv_n:hover:before {
	width: 100%;
}
.adv_n:hover i {
	transition-delay: .2s;
}


/*为什么*/
#why{ width:100%; overflow:hidden; background:url(/uploadfile/image/20180529/20180529165433_776937617.jpg) no-repeat center top; height:958px;}
.why_t{ font-size:48px; text-align:center; line-height:48px; color:#222; font-weight:bold; margin:50px 0px;}
.why_t span{ color:#e67817;}
.why_t img{padding:15px 0px;}
.why_t font{ font-size:18px; color:#666; line-height:18px; font-weight:normal;}
.why_a{ overflow:hidden;background:url(/uploadfile/image/20180531/20180531104308_1302454436.png) no-repeat left bottom; margin:0 30px;}
.why_a .fr{ margin-bottom:35px;}
.why_a .fl{}
.why_a .fl span{ display:block; width:144px; height:40px; color:#fff; background:#e67817; text-align:center; font-size:22px; line-height:40px; margin-left:35px; margin-top:80px;}
.why_a .fl p{ width:490px; font-size:30px; font-weight:bold; margin-left:35px; margin-top:20px; border-bottom:1px solid #e8e8e8; padding-bottom:10px; line-height:30px;color:#007cc2;}
.why_a .fl li{ background:url(/uploadfile/image/20180531/20180531111012_10722995.jpg) no-repeat left top 10px; font-size:14px; color:#666; padding-left:20px; line-height:25px; width:470px; margin-left:35px; margin-top:5px;}

.why_b{ overflow:hidden;background:url(/uploadfile/image/20180531/20180531104308_1302454436.png) no-repeat right bottom; margin:45px 30px 0px;}
.why_b .fl{ margin-bottom:35px;}
.why_b .fr{ width:525px;}
.why_b .fr span{ display:block; width:120px; height:40px; color:#fff; background:#e67817; text-align:center; font-size:22px; line-height:40px; margin-top:80px;}
.why_b .fr p{ width:490px; font-size:30px; font-weight:bold; margin-top:20px; border-bottom:1px solid #e8e8e8; padding-bottom:10px; line-height:30px;color:#007cc2;}
.why_b .fr li{ background:url(/uploadfile/image/20180531/20180531111012_10722995.jpg) no-repeat left top 10px; font-size:14px; color:#666; padding-left:20px; line-height:25px; width:470px;margin-top:5px;}

#why1{ width:100%; overflow:hidden; background:url(/uploadfile/image/20180531/20180531112634_617642208.jpg) no-repeat center top; height:765px;}

/*广告条*/
#ggt{ width:100%; overflow:hidden; background:url(/uploadfile/image/20180531/20180531114240_1721277298.jpg) no-repeat center top; height:245px;}
.ggt_a{ overflow:hidden; margin-top:55px; width:480px;}
.ggt_a .fl{ width:342px; height:66px; line-height:66px; text-align:center; font-size:24px; color:#fff; background:#000; font-weight:bold;}
.ggt_a .fr{ width:138px; height:66px; line-height:66px; color:#fff; background:#e67817; text-align:center; font-size:24px; text-align:center;}
.ggt_a .fr a{font-size:24px; color:#fff;}
.ggt_b{ font-size:16px; color:#fff;}
.ggt_b span{ font-size:30px; font-weight:bold; padding:10px 0px; display:inline-block; line-height:30px;}

/*客户案例*/
#case{ width:100%; overflow:hidden;}
.case_t{ font-size:36px; color:#333; text-align:center; line-height:36px; margin-bottom:30px;}
.case_t img{padding:15px 0px;}
.case_t span{ font-size:18px; color:#888888; line-height:18px;}
.case_n table tbody tr td{display: block;float: left;padding: 0 !important;width: 355px; margin: 0.5%;overflow: hidden; margin-bottom: 28px;}
.case_n tr td div{padding-top: 0px !important;}
.case_n table tbody tr td div{display: block; width: 355px;   height: 59px;background: url(/uploadfile/image/20180531/20180531185218_429220636.jpg)no-repeat center 0px; font-size:18px;text-align: left;-webkit-transition:0.3s all ease; transition: 0.3s all ease;}

.case_n table tr td:hover img{-webkit-transform: scale(1.12, 1.12);transform: scale(1.12, 1.12);}
.case_n table tr td br{display:none;}
.case_n table tr td img{    transition: all linear 0.5s;
    -moz-transition: all linear 0.5s;
    -ms-transition: all linear 0.5s;
    -webkit-transition: all linear 0.5s;
    display: block;
    width: 385px !important;
    height: 289px !important;
    margin: 0 auto;}
.case_n table tr td a{ display: block; width: 355px;  height: 289px; overflow: hidden;}
.case_n table tbody tr td div a{display: block;line-height: 59px; font-size: 18px; -webkit-transition:0.3s all ease; transition: 0.3s all ease; width: 345px; padding-left: 10px;}
.case_n table tbody tr td:hover div{display: block; background: url(/uploadfile/image/20180531/20180531185218_429220636.jpg)no-repeat center -60px;color:#fff;}
.case_n table tbody tr td:hover a{color:#fff;}

/*过渡条*/
#ggta{ width:100%; overflow:hidden; background:#007cc2; height:102px;}
#ggta .fl{ font-size:28px; color:#fff; padding-top:35px; line-height:30px;}
.liu_a{ float:left;}
.liu_b{ float:right;}
.liu_c{ margin-top:20px;}
.liu_tj{ margin-top:5px;}

/*简介*/
#about{ width:100%; overflow:hidden;}
.about_t{ background:url(/uploadfile/image/20180615/20180615142120_1910176912.jpg) no-repeat center top; height:340px; overflow:hidden;}
.about_t span{ border:1px solid #fff; width:130px; height:35px; line-height:35px; color:#fff; font-size:16px; display:block; margin-top:217px; margin-left:29px; text-align:center;}
.about_t span a{color:#fff; font-size:16px;}
.about_t span a:hover{ background:#e67817; border:none; color:#fff;font-size:16px;}

.about_n{ font-size:14px; line-height:25px; color:#666; margin-top:20px;}
.about_n p{ padding:5px 0px;}

.zhen{ overflow:hidden; margin-top:40px;}
.zhen td{ padding-left:24px !important;}
.zhen td a{ display:block; line-height:30px;}
.zhen td img{border:solid 2px #ccc;}

.zhen td br{font-size:0px; display:none;}
.zhen td div:nth-child(n){width:220px;padding-top:0px !important;}
.zhen td div:nth-child(n) a{display:block; width:219px; height:30px; line-height:30px; cursor:pointer; text-align:center;background-color:rgba(0,0,0,0.5);color:#fff; font-size:14px;}
.zhen td br:nth-child(n){ display:none;}
.zhen td:hover div a{background-color:rgba(230,120,23,1);color:#fff; font-size:14px;}
.zhen td div:nth-child(n) a:hover{display:block; width:219px; height:30px; line-height:30px; cursor:pointer; text-align:center;background-color:rgba(230,120,23,1);color:#fff; font-size:14px;}

/*新闻*/

.news{width:100%; overflow:hidden; padding-top:50px; padding-bottom:20px; min-width:1100px;}
.news_m, .news_s{width:1100px; margin:0 auto; text-align:center; min-width:1100px;}
.news_m{font-size:36px; font-weight:bold; line-height:50px;}
.news_m font{ color:#e67817;}
.news_s{font-size:16px; line-height:26px; padding-top:8px; margin-bottom:15px; color:#999;}
.news_line{height:1px; background:#ccc; width:100%;}
.news_line_t{width:100px; margin:0 auto; height:3px; background:#007cc2;}
.news_line_d{width:0px; height: 0; margin:0 auto; border-left: 6px solid transparent; border-right: 6px solid transparent; border-top: 6px solid #007cc2;}

.lanrenzhijia{ width:1100px; margin:0 auto; overflow:hidden; padding-top:38px; min-width:1100px;}
.lanrenzhijia .tab{ overflow:hidden; width:606px; margin:0 auto;}
.lanrenzhijia .tab a{display:block; float:left; text-decoration:none; line-height:40px; width:160px; text-align:center; font-size:16px; margin:0px 20px; transition: all 0.8s linear; border:solid 1px #ddd;}
.lanrenzhijia .tab a.on{text-decoration:none; transition: all 0.8s linear; color:#fff; border:solid 1px #e67817; background:#e67817; font-weight:bold;}
.lanrenzhijia .content{overflow:hidden; width:1100px; margin:0 auto; height:538px; position:relative; margin-top:40px; min-width:1200px;}
.lanrenzhijia .content .ul{ position:absolute; left:0; top:0; width:1100px; min-width:1100px;}
.lanrenzhijia .content .li{ width:1100px; float:left; min-width:1100px;}

.news_div_item , .divdgweb_new_div_item {width:306px; float:left; overflow:hidden; padding:40px 30px; height:452px; position:relative; background:#fff url(/uploadfile/image/20180531/20180531173140_254200103.jpg) no-repeat center 262px; transition: all 0.6s linear; border-right:dashed 1px #ddd;}
.news_div_item:nth-child(3), .divdgweb_new_div_item:nth-child(3){border-right:none;}
.news_div_item_date, .divdgweb_new_div_item_date{position:absolute; margin-top:50px; font-size:22px; color:#999; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif, Arial, Helvetica, sans-serif; line-height:40px; transition: all 0.6s linear; z-index:2;}
.news_div_item_month, .divdgweb_new_div_item_month{border-top:solid 2px #ccc; float:left; overflow:hidden; transition: all 0.6s linear;}
.news_div_item_day, .divdgweb_new_div_item_day{float:left; padding-top:2px; overflow:hidden;}
.news_div_item_content, .divdgweb_new_div_item_content{ overflow:hidden; transition: all 0.6s linear; position:absolute; width:306px; z-index:2;}
.news_div_item_title, .divdgweb_new_div_item_title{ line-height:40px; overflow:hidden; white-space: nowrap; text-overflow: ellipsis;}
.news_div_item_title a, .divdgweb_new_div_item_title a{font-size:18px;}
.news_div_item_body, .divdgweb_new_div_item_body{font-size:13px; line-height:22px; color:#666; padding-top:70px; height:71px; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; margin-bottom:30px;}
.news_div_item_pic{overflow:hidden; width:306px; height:203px; position:absolute; transition: all 0.6s linear; margin-top:222px;}
.news_div_item_pic img{width:306px; height:203px;}

.news_div_item:hover, .divdgweb_new_div_item:hover {transition: all 0.6s linear; background:#f1f1f1 url(/uploadfile/image/20180531/20180531173140_254200103.jpg) no-repeat center 40px;}
.news_div_item:hover .news_div_item_date, .divdgweb_new_div_item:hover .divdgweb_new_div_item_date{transition: all 0.6s linear; margin-top:313px;}
.news_div_item:hover .news_div_item_content, .divdgweb_new_div_item:hover .divdgweb_new_div_item_content{transition: all 0.6s linear; margin-top:265px;}
.news_div_item:hover .news_div_item_title a, .divdgweb_new_div_item:hover .divdgweb_new_div_item_title a{transition: all 0.6s linear; color:#de0000;}
.news_div_item:hover .news_div_item_month, .divdgweb_new_div_item:hover .divdgweb_new_div_item_month{transition: all 0.6s linear; border-top:solid 2px #007cc2;}
.news_div_item:hover .news_div_item_pic, .divdgweb_new_div_item:hover .news_div_item_pic{transition: all 0.6s linear; margin-top:0px; z-index:3;}

/*友情链接*/
#link{background:#3396ce;}
#link .fl{ margin-top:13px; color:#fff; font-size:18px; line-height:25px;}
#link .fl_n{ margin-left:20px; float:left;}
#xian{ width:100%; overflow:hidden; background:#3396ce; height:3px;margin-top:20px;}
.bmm{overflow:hidden; width: 1092px; margin: auto;}

#cop{ width:100%; overflow:hidden; margin:40px 0px 30px;}
.xyb{ margin-right:50px;}
.bq_logo{ width:146px; margin-top:5px; margin-right:30px;}
.bq_jj{ line-height:25px; color:#666; }
.bq_jj p{ font-size:16px; color:#222; padding-bottom:10px;}
#cop p a{font-size:16px; color:#222; font-weight:bold;}
.bq_zx{line-height:25px; color:#888;border-right:1px solid #dedcdc; padding-right:40px; padding-bottom:20px;}
.bq_zx p{ font-size:16px; color:#222; padding-bottom:10px; font-weight:bold;}
.bq_zx span{ display:block; font-size:28px; color:#888; font-family:Arial; font-weight:bold; border:1px solid #888; padding:10px 15px; margin-top:4px; text-align:center;}
.bq_zx font{ display:block; margin-top:10px;}
.bq_ewm{ color:#888; text-align:center; margin-top:20px;}
.bq_ewm .fr{ margin-left:15px;}
.bq_x{ height:1px; background:#888; margin-top:30px;}
.bq_n{ margin-top:30px; text-align:center;}
#bq_db{ background:#e8e8e8; width:100%; overflow:hidden; text-align:center;line-height:50px; color:#888;}